• Latest update warning message


    I’m running KDE 64 bit and this morning did an update and got some warning messages while installing new updates. If you scroll through the list you’ll see 2 up towards the top and more towards the bottom. Should I be worried about this?

    Any help would be appreciated.
    Thanks

    [2017-12-10 10:11] [ALPM] running 'systemd-update.hook'...
    [2017-12-10 10:11] [ALPM] running 'systemd-tmpfiles.hook'...
    [2017-12-10 10:11] [ALPM] running 'systemd-sysusers.hook'...
    [2017-12-10 10:11] [ALPM] running 'gtk-update-icon-cache.hook'...
    [2017-12-10 10:11] [ALPM] running 'detect-old-perl-modules.hook'...
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Image generation successful
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [block]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [base]
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Starting build: 4.14.4-1-ARCH
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Image generation successful
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Generating module dependencies
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [block]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> Running build hook: [base]
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Starting build: 4.14.4-1-ARCH
    [2017-12-10 10:11] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
    [2017-12-10 10:11] [ALPM] running '90-linux.hook'...
    [2017-12-10 10:11] [ALPM] transaction completed
    [2017-12-10 10:11] [ALPM] upgraded wayland-protocols (1.11-1 -> 1.12-1)
    [2017-12-10 10:11] [ALPM] upgraded lib32-alsa-plugins (1.1.4-1 -> 1.1.5-1)
    [2017-12-10 10:11] [ALPM] upgraded imagemagick (6.9.9.25-1 -> 7.0.7.14-1)
    [2017-12-10 10:11] [ALPM] installed libmagick (7.0.7.14-1)
    [2017-12-10 10:11] [ALPM] upgraded gstreamer-vaapi (1.12.3+9+g325ecbc1-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gst-plugins-ugly (1.12.3-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gst-plugins-good (1.12.3-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gst-plugins-base (1.12.3-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gst-libav (1.12.3+1+ge87c20d-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gst-plugins-base-libs (1.12.3-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded gstreamer (1.12.3-1 -> 1.12.4-1)
    [2017-12-10 10:11] [ALPM] upgraded ghostscript (9.22-1 -> 9.22-3)
    [2017-12-10 10:11] [ALPM] installed poppler-data (0.4.8-1)
    [2017-12-10 10:11] [ALPM] upgraded btrfs-progs (4.13.2-1 -> 4.14-1)
    [2017-12-10 10:11] [ALPM] installed zstd (1.3.2-1)
    [2017-12-10 10:11] [ALPM] upgraded adwaita-icon-theme (3.26.0-1 -> 3.26.1-1)
    [2017-12-10 10:11] [ALPM] upgraded filesystem (2017.03-2 -> 2017.10-2)
    filesystem: 755  package: 750
    [2017-12-10 10:11] [ALPM] warning: directory permissions differ on /root/
    [2017-12-10 10:11] [ALPM] warning: /etc/shadow installed as /etc/shadow.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/gshadow installed as /etc/gshadow.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/profile installed as /etc/profile.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/shells installed as /etc/shells.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/resolv.conf installed as /etc/resolv.conf.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/passwd installed as /etc/passwd.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/group installed as /etc/group.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/fstab installed as /etc/fstab.pacnew
    [2017-12-10 10:11] [ALPM] transaction started
    [2017-12-10 10:10] [PAMAC] synchronizing package lists
    
  • @guido said in Latest update warning message:

    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
    [2017-12-10 10:11] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx

    this two are there as usual, warning about very non usual firmware…

    filesystem: 755 package: 750
    [2017-12-10 10:11] [ALPM] warning: directory permissions differ on /root/

    May not harm you also this will be away after rebooting system (as far as i know)

    And this are only informartion, that there are changes to the default configs and the old files whee backupped as “pacnew” files so in a hurry you can restore them or copy personal changes to the new configs:

    @guido said in Latest update warning message:

    [2017-12-10 10:11] [ALPM] warning: /etc/shadow installed as /etc/shadow.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/gshadow installed as /etc/gshadow.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/profile installed as /etc/profile.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/shells installed as /etc/shells.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/resolv.conf installed as /etc/resolv.conf.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/passwd installed as /etc/passwd.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/group installed as /etc/group.pacnew
    [2017-12-10 10:11] [ALPM] warning: /etc/fstab installed as /etc/fstab.pacnew

    [updates once a week] = [90% less problems]
    how to add system logs:
    wget http://bit.ly/2GCG9k2 && sh 2GCG9k2
    help development: donate antergos

warning8 Posts 3Views 536
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.